#dummy-element{width:2px;} /* Necessary to check if StyleSheet has loaded */  
body, .logoWrapper, #logos {
	background: #c2d3fc !important;
}
.slideshowNav, #accessible-sites {
	background: #e3d8c5 !important;
}
ul#guides ul, ul#guides ul li, ul#guides li#guide-95, ul#guides li#guide-105, ul#guides li#guide-2688, ul#guides li#guide-3115, ul#guides li#guide-143, ul#guides li#guide-163, ul#guides li#guide-183{
	background: #fff4bd !important;
}
h1, .sub_pages h2, .home h2, .grid_4 h2, h5.related, .sitemap h2 {
	background: url(images/wb_h2.gif) no-repeat;
	color: #000 !important;
}
p, td, th, #topNav, #topNav a, h1, h2, h3, h4, h5, h6, button.submitBtn span, #navBar ul li a, #navBar ul li a:link, #navbar ul li a:visited, ul#guides a, #searchSite label {
	color: #000 !important;
}
#navBar a:hover, #navBar ul li ul, #navbar ul li a:active, #navbar ul li.current_page_ancestor a:hover, #navBar ul li.current_page_ancestor a,
#navbar ul li a:active, #navbar ul li.current_page_item a:hover, #navBar ul li.current_page_item a  {
	background: #6dc2e2 !important;
}

#navBar ul li:hover a:focus, #navBar li.hover a:focus, #navBar li.hover a:hover, #navBar ul li:hover a:hover {
	background: #6dc2e2;
}

#navBar ul li:hover a, #navBar li.hover a {
	background: #6dc2e2;
}
#logos a#logo strong {
	color: #5a3213;	
}
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-item > a.mega-menu-link {
	color: #fff !important;
}
 #logos a#negishut {
	background: transparent url(images/wb_negishut.gif) no-repeat scroll 0 0;
}
button.submitBtn { 
  background:url(images/wb_buttonl.gif) left no-repeat; 
}
button.submitBtn span { 
  background:url(images/wb_buttonr.gif) right no-repeat;
}
button.submitBtn:hover {
	background:url(images/wb_buttonl.gif) left no-repeat; 
}
button.submitBtn:hover span {
	background:url(images/wb_buttonr.gif) right no-repeat; 
}
.relatedPages ul li, ul.linkList li, .sub_sub_pages ul li, .grid_11  ul.menu li {
	background: url(images/wb_bulletR.gif) right 4px no-repeat;
}
#logos #logo a.logo {
	background:url(images/wb_logo.gif) right 0 no-repeat; 
}
#logos #logo a strong {
    color: #000;
}
#mega-menu-wrap-main-new-menu a {
	color: #02274e !important;
}
a {
	color: #02274e;
}
.navWrapper {
	background: #BFB99A url(images/wb_navBG.gif) 
}
a.skip:focus, a.skip:active {
	background:#FFF4BD;
}
:focus {
	outline: 2px dotted #d90000 !important;
	display: inline-block !important;
	border: 1px solid #fff !important;
	background: #C6E7F6 !important;
	color: #000 !important;
}